Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 03:27:50 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">To whom it may concern </div>
<div dir="auto"><br></div>
<div dir="auto">What exactly I have to reply on the below email? </div>
<div dir="auto">I understand that I can return the item to a nearest store, which I will do in the coming days. Anything else is required?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 21, 2022 at 7:21 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5023037</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mirna ,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this however we won't be able to arrange an exchange online you can return your Splash, Babyshop, Shoe Mart, or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">- You can contact our customer support team at 800-6927 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>- You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">- You can now drop off your return to any (Centrepoint) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.</div>
<div>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.</div>
<div>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund on your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have 14 days to do a return and a refund.<br><br><b><span lang="EN-US">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Thank you</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5023037